00:49:36	Daniil Koshelyuk:	Zoe, I was doing Thesis on something related. Just remembered a paper, that I think might be useful for you - they made a device to capture temperature in space and map it http://papers.cumincad.org/data/works/att/acadia19_338.pdf
00:50:12	Zoe:	Daniil that's great! Thanks a lot!!
01:03:36	Daniil Koshelyuk:	but it depends on lighting
01:08:55	Daniil Koshelyuk:	How to detect everything but the phone
01:09:03	benjaminscott:	Then just invert the image
01:10:09	Daniil Koshelyuk:	(a joke)
01:27:15	Pablo Zuloaga:	https://www.pyimagesearch.com/2019/04/17/an-interview-with-jeff-bass-creator-of-imagezmq/
01:28:16	Pablo Zuloaga:	This guy has implemented computer vision in his farm to automate it, in case you want to check him
01:34:09	antoine:	thanks pablo, very nice!
01:35:19	Daniil Koshelyuk:	Can't you just drop frames for analysis and interpolate between them?
01:42:08	Daniil Koshelyuk:	https://www.youtube.com/watch?v=uEJ71VlUmMQ - awesome video on this method
01:43:45	Daniil Koshelyuk:	haha yes same video
01:49:29	Daniil Koshelyuk:	I love how its detecting face in the letters omn the Background as well
01:51:40	Daniil Koshelyuk:	How do you define these classifiers by the way - just running through set of classified images and remembering which tests worked there?
01:58:02	Daniil Koshelyuk:	wow 40000 lines of code for the cascade for all the areas of the frame in realtime
02:00:41	Daniil Koshelyuk:	and the other is sweat
02:01:10	Daniil Koshelyuk:	(sorry another joke)
02:10:36	Daniil Koshelyuk:	From what I understand you can use trained Deep Learning network to test the classifiers to extract them for the ML
02:11:30	benjaminscott:	👍🏼
02:17:47	Andrea Bertran:	Imagenet can be another one
02:23:13	Daniil Koshelyuk:	damn
02:25:00	Daniil Koshelyuk:	hah that's random
02:26:03	Daniil Koshelyuk:	But does it take that long to read all the data or actual algorithm?
02:29:18	Daniil Koshelyuk:	I think in the beginning it saw something else
02:31:44	Pablo Zuloaga:	(OpenCV-master-py3) (base) pablos-mbp:04_computer_vision pablo$ python 09_yolo.py -i images/cars.jog -y extras
[INFO] loading YOLO from disk...
Traceback (most recent call last):
  File "09_yolo.py", line 38, in <module>
    net = cv2.dnn.readNetFromDarknet(configPath, weightsPath)
cv2.error: OpenCV(4.3.0-dev) /Users/pablo/opencv/modules/dnn/src/darknet/darknet_importer.cpp:214: error: (-212:Parsing error) Failed to parse NetParameter file: extras/yolov3.weights in function 'readNetFromDarknet'
02:31:50	Pablo Zuloaga:	I got this error...
02:34:34	Daniil Koshelyuk:	https://stackoverflow.com/questions/49925933/opencv-unknown-layer-type-running-darknet-detect may be this will help - seems it is a version issue
02:35:04	Pablo Zuloaga:	Thanks Daniil
02:43:54	antoine:	computer vision with openframeworks
https://openframeworks.cc/ofBook/chapters/image_processing_computer_vision.html
02:45:50	FABACADEMY_BCN ZOOM:	https://hackaday.com/2020/03/23/esp32-s2-samples-show-up/?utm_source=Hackaday.com&utm_campaign=2c13fc3011-EMAIL_CAMPAIGN_2020_02_26_04_27_COPY_01&utm_medium=email&utm_term=0_a428253bfe-2c13fc3011-160857883&mc_cid=2c13fc3011&mc_eid=8a82796565
02:46:51	FABACADEMY_BCN ZOOM:	https://es.wikipedia.org/wiki/Intel_Galileo
